## httpx 0.12.1

=== debian/changelog ===
httpx (0.12.1-2) unstable; urgency=medium

  * debian/watch
    - sort dev releases lower than final ones

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jul 2020 01:53:45 -0400

httpx (0.12.1-1) unstable; urgency=low

  * Initial release; Closes: #951551

 -- Sandro Tosi <morph@debian.org>  Mon, 11 May 2020 00:35:56 -0400
