=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=httpx

%:
	dh $@ --with python3 --buildsystem=pybuild
