=== debian/watch ===
# try also https://pypi.debian.net/httpx/watch
version=3
opts=uversionmangle=s/\.?(rc|a|b|c|dev)/~$1/ \
https://pypi.debian.net/httpx/httpx-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
