## httpx 0.16.1

=== requirements.txt ===
-e .[http2]

# Optional
brotlipy==0.7.*

# Documentation
mkdocs
mkautodoc
mkdocs-material

# Packaging
twine
wheel

# Tests & Linting
autoflake
black==20.8b1
coverage==5.3
cryptography
flake8
flake8-bugbear
flake8-pie==0.5.*
isort==5.*
mypy
pytest==5.*
pytest-asyncio
pytest-trio
trio
trio-typing
trustme
uvicorn

attrs>=19.3.0  # See: https://github.com/encode/httpx/pull/566#issuecomment-559862665
