=== debian/changelog ===
httpx (0.16.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #971702
  * debian/watch
    - track github
  * debian/patches/
    - remove patches, no longer needed
  * debian/control
    - wrap-and-sort
    - add brotli, httpcore, pytest, pytest-cov, trio, trustme, uvicorn to b-d,
      needed for tests
    - set httpcore as a versioned b-d, to be >= 0.12
  * debian/rules
    - disable tests (temporarily)

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Oct 2020 01:37:46 -0400
