=== debian/control ===
Source: httpx
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-brotli <!nocheck>,
               python3-certifi,
               python3-chardet,
               python3-h11,
               python3-h2,
               python3-httpcore (>= 0.12) <!nocheck>,
               python3-idna,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-rfc3986 (>= 1.3.0),
               python3-setuptools,
               python3-sniffio,
               python3-trio <!nocheck>,
               python3-trustme <!nocheck>,
               python3-urllib3,
               python3-uvicorn <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://www.python-httpx.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/httpx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/httpx

Package: python3-httpx
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: next generation HTTP client
 HTTPX is a fully featured HTTP client for Python 3, which provides sync and
 async APIs, and support for both HTTP/1.1 and HTTP/2.
 .
 HTTPX is a high performance asynchronous HTTP client, that builds on the
 well-established usability of requests, and gives you:
 .
  * A broadly requests-compatible API.
  * Standard synchronous interface, but with async support if you need it.
  * HTTP/1.1 and HTTP/2 support.
  * Ability to make requests directly to WSGI applications or ASGI applications.
  * Strict timeouts everywhere.
  * Fully type annotated.
  * 99% test coverage.
 .
 Plus all the standard features of requests:
 .
  * International Domains and URLs
  * Keep-Alive & Connection Pooling
  * Sessions with Cookie Persistence
  * Browser-style SSL Verification
  * Basic/Digest Authentication
  * Elegant Key/Value Cookies
  * Automatic Decompression
  * Automatic Content Decoding
  * Unicode Response Bodies
  * Multipart File Uploads
  * HTTP(S) Proxy Support
  * Connection Timeouts
  * Streaming Downloads
  * .netrc Support
  * Chunked Requests
