=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=httpx
# Disable tests for now, until we can find a way to make them connect to
# the 2 testing instances on ports 8000 and 8001
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python3 --buildsystem=pybuild
