=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%httpx-$1.tar.gz%" \
https://github.com/encode/httpx/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
