=== debian/changelog ===
httpx (0.19.0-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address.
  * debian/patches/0000-Debianize-unittests-run
    - refresh patch onto new upstream code
  * debian/control
    - add charset-normalizer to b-d, needed by tests
  * Keep tests disabled

 -- Sandro Tosi <morph@debian.org>  Wed, 24 Nov 2021 22:32:58 -0500
