=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                dh-python,
@@ -10,11 +10,15 @@
                python3-brotli <!nocheck>,
                python3-certifi,
                python3-chardet,
+               python3-charset-normalizer <!nocheck>,
                python3-h11,
                python3-h2,
                python3-httpcore (>= 0.12) <!nocheck>,
                python3-idna,
                python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
+# Should be enough to pass last skipped test but not available in the archive
+#              python3-pytest-trio <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-rfc3986 (>= 1.3.0),
                python3-setuptools,
