=== debian/changelog ===
httpx (0.21.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - run tests at build-time
    - allow to run test_main, now that the right b-d are in place
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
    - bump versioned b-d on httpcore to >= 0.14
    - add click, pygments, and rich to b-d, needed to run tests
    - add click, pygments, and rich to Depends, needed to run /usr/bin/httpx
  * debian/tests/*
    - add autopkgtests
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 30 Nov 2021 00:55:55 -0500
