=== debian/control ===
--- 
+++ 
@@ -11,30 +11,36 @@
                python3-certifi,
                python3-chardet,
                python3-charset-normalizer <!nocheck>,
+               python3-click (>= 8) <!nocheck>,
                python3-h11,
                python3-h2,
-               python3-httpcore (>= 0.12) <!nocheck>,
+               python3-httpcore (>= 0.14) <!nocheck>,
                python3-idna,
+               python3-pygments <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
 # Should be enough to pass last skipped test but not available in the archive
 #              python3-pytest-trio <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-rfc3986 (>= 1.3.0),
+               python3-rich (>= 10) <!nocheck>,
                python3-setuptools,
                python3-sniffio,
                python3-trio <!nocheck>,
                python3-trustme <!nocheck>,
                python3-urllib3,
                python3-uvicorn <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://www.python-httpx.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/httpx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/httpx
 
 Package: python3-httpx
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-click (>= 8),
+         python3-pygments,
+         python3-rich (>= 10),
+         ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
 Suggests: ${python3:Suggests},
