=== debian/changelog ===
httpx (0.22.0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 13:37:28 -0700

httpx (0.22.0-2) unstable; urgency=medium

  * debian/control, debian/rules
    - add socksio to b-d, needed by tests which were disable and can now be
      enabled again
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Mar 2022 22:24:35 -0400

httpx (0.22.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules, debian/tests/unittests
    - skip test_socks_proxy, depends on socksio not present in debian yet
  * debian/control
    - bump versioned v-d on httpcore to >= 0.14.5

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Feb 2022 23:52:19 -0500
