## httpx 0.23.0

=== requirements.txt ===
# We're pinning our tooling, because it's an environment we can strictly control.
# On the other hand, we're not pinning package dependencies, because our tests
# needs to pass with the latest version of the packages.
# Reference: https://github.com/encode/httpx/pull/1721#discussion_r661241588
-e .[brotli,cli,http2,socks]

# Optional charset auto-detection
# Used in our test cases
chardet==4.0.0
types-chardet==4.0.4

# Documentation
mkdocs==1.3.0
mkautodoc==0.1.0
mkdocs-material==8.2.14

# Packaging
twine==4.0.0
wheel==0.37.1

# Tests & Linting
autoflake==1.4
black==22.3.0
coverage==6.0.2
cryptography==37.0.2
flake8==3.9.2
flake8-bugbear==22.1.11
flake8-pie==0.15.0; python_version>='3.7'
isort==5.10.1
mypy==0.910
types-certifi==2021.10.8.2
pytest==7.1.2
pytest-asyncio==0.16.0
pytest-trio==0.7.0
trio==0.20.0
trio-typing==0.7.0
trustme==0.9.0
uvicorn==0.17.6
