=== debian/changelog ===
httpx (0.23.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1010336 - CVE-2021-41945
  * debian/control
    - bump b-d on httpcore to >= 0.15.0

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jun 2022 22:16:02 -0400
