=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: httpx
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                dh-python,
@@ -15,21 +14,23 @@
                python3-click (>= 8) <!nocheck>,
                python3-h11,
                python3-h2,
-               python3-httpcore (>= 0.14.5) <!nocheck>,
+               python3-httpcore (>= 0.15.0) <!nocheck>,
                python3-idna,
                python3-pygments <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
+# Should be enough to pass last skipped test but not available in the archive
+#              python3-pytest-trio <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-rfc3986 (>= 1.3.0),
                python3-rich (>= 10) <!nocheck>,
                python3-setuptools,
                python3-sniffio,
+               python3-trio <!nocheck>,
                python3-socksio <!nocheck>,
-               python3-trio <!nocheck>,
                python3-trustme <!nocheck>,
                python3-urllib3,
-               python3-uvicorn <!nocheck>
+               python3-uvicorn <!nocheck>,
 Standards-Version: 4.6.0.1
 Homepage: https://www.python-httpx.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/httpx.git
@@ -41,9 +42,9 @@
          python3-pygments,
          python3-rich (>= 10),
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+         ${python3:Depends},
+Recommends: ${python3:Recommends},
+Suggests: ${python3:Suggests},
 Description: next generation HTTP client
  HTTPX is a fully featured HTTP client for Python 3, which provides sync and
  async APIs, and support for both HTTP/1.1 and HTTP/2.
