=== debian/changelog ===
httpx (0.23.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - replace b-d on dh-python with pybuild-plugin-pyproject
    - add hatchling to b-d, needed by pyproject.toml
  * debian/patches/disable-hatch-fancy-pypi-readme.patch
    - dont use hatch-fancy-pypi-readme module, not available in Debian
  * debian/patches/PR2456.patch
    - drop multipart test requirement, since PyPI:multipart and
      PyPI:python-multipart conflicts

 -- Sandro Tosi <morph@debian.org>  Fri, 09 Dec 2022 02:00:45 -0500
