=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-brotli <!nocheck>,
                python3-certifi,
@@ -14,6 +14,7 @@
                python3-click (>= 8) <!nocheck>,
                python3-h11,
                python3-h2,
+               python3-hatchling,
                python3-httpcore (>= 0.15.0) <!nocheck>,
                python3-idna,
                python3-pygments <!nocheck>,
