=== debian/changelog ===
httpx (0.23.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * Refresh/drop patches
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/tests/unittests
    - run autopkgtest on all supported python versions

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 02:36:20 -0500
