=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                python3-trustme <!nocheck>,
                python3-urllib3,
                python3-uvicorn <!nocheck>,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Homepage: https://www.python-httpx.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/httpx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/httpx
