## httpx 0.26.0

=== debian/changelog ===
httpx (0.26.0-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 16:30:04 -0500

httpx (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Drops dependency on python3-rfc3986 (Closes: #1058669)
  * Drop patch, hatch-fancy-pypi-readme is now available in Debian.
  * Build-Depend on python3-anyio.
  * Bump Build-Depends on python3-httpcore.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Jan 2024 18:54:09 -0400
