=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
+               python3-anyio,
                python3-brotli <!nocheck>,
                python3-certifi,
                python3-chardet,
@@ -14,8 +14,9 @@
                python3-click (>= 8) <!nocheck>,
                python3-h11,
                python3-h2,
+               python3-hatch-fancy-pypi-readme,
                python3-hatchling,
-               python3-httpcore (>= 0.15.0) <!nocheck>,
+               python3-httpcore (>= 1) <!nocheck>,
                python3-idna,
                python3-pygments <!nocheck>,
                python3-pytest <!nocheck>,
@@ -23,7 +24,6 @@
 # Should be enough to pass last skipped test but not available in the archive
 #              python3-pytest-trio <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-rfc3986 (>= 1.3.0),
                python3-rich (>= 10) <!nocheck>,
                python3-setuptools,
                python3-sniffio,
@@ -34,8 +34,8 @@
                python3-uvicorn <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://www.python-httpx.org/
-Vcs-Git: https://salsa.debian.org/python-team/packages/httpx.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/httpx
+Vcs-Git: https://salsa.debian.org/morph/httpx.git
+Vcs-Browser: https://salsa.debian.org/morph/httpx
 
 Package: python3-httpx
 Architecture: all
