=== debian/tests/control ===
Tests: unittests
Depends: @,
         @builddeps@,
Restrictions: allow-stderr, needs-internet

Test-Command: httpx --verbose https://www.debian.org
Depends: @
