## httpx 0.27.0

=== requirements.txt ===
# We're pinning our tooling, because it's an environment we can strictly control.
# On the other hand, we're not pinning package dependencies, because our tests
# needs to pass with the latest version of the packages.
# Reference: https://github.com/encode/httpx/pull/1721#discussion_r661241588
-e .[brotli,cli,http2,socks]

# Optional charset auto-detection
# Used in our test cases
chardet==5.2.0

# Documentation
mkdocs==1.5.3
mkautodoc==0.2.0
mkdocs-material==9.5.6

# Packaging
build==1.0.3
twine==4.0.2

# Tests & Linting
coverage[toml]==7.4.1
cryptography==42.0.2
mypy==1.8.0
pytest==8.0.0
ruff==0.1.15
trio==0.24.0
trio-typing==0.10.0
trustme==1.1.0
uvicorn==0.27.0.post1
