=== debian/changelog ===
httpx (0.27.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Mar 2024 20:44:52 -0500
