## httpx 0.27.2

=== requirements.txt ===
# We're pinning our tooling, because it's an environment we can strictly control.
# On the other hand, we're not pinning package dependencies, because our tests
# needs to pass with the latest version of the packages.
# Reference: https://github.com/encode/httpx/pull/1721#discussion_r661241588
-e .[brotli,cli,http2,socks,zstd]

# Optional charset auto-detection
# Used in our test cases
chardet==5.2.0

# Documentation
mkdocs==1.6.0
mkautodoc==0.2.0
mkdocs-material==9.5.30

# Packaging
build==1.2.1
twine==5.1.1

# Tests & Linting
coverage[toml]==7.6.0
cryptography==43.0.0
mypy==1.11.0
pytest==8.3.1
ruff==0.5.4
trio==0.26.0
trio-typing==0.10.0
trustme==1.1.0
uvicorn==0.30.3
