=== debian/changelog ===
httpx (0.27.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add zstandard to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Nov 2024 02:43:44 -0500
