=== debian/changelog ===
httpx (0.28.1-1) unstable; urgency=medium

  * New upstream release; Closes: #1098569

 -- Sandro Tosi <morph@debian.org>  Fri, 28 Feb 2025 17:42:10 -0500
