=== debian/control ===
--- 
+++ 
@@ -27,11 +27,12 @@
                python3-rich (>= 10) <!nocheck>,
                python3-setuptools,
                python3-sniffio,
+               python3-socksio <!nocheck>,
                python3-trio <!nocheck>,
-               python3-socksio <!nocheck>,
                python3-trustme <!nocheck>,
                python3-urllib3,
                python3-uvicorn <!nocheck>,
+               python3-zstandard <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://www.python-httpx.org/
 Vcs-Git: https://salsa.debian.org/morph/httpx.git
